Subject: [apps-discuss] IETF 89 APPSAWG/APPAREA draft agenda

From: "Murray S. Kucherawy" <[email-masked]>
Date: Fri, 21 Feb 2014 10:17:29 -0800

Colleagues,

The draft agenda for the APPSAWG/APPAREA meeting at IETF 89 is now
available.  We apologize for the delay in posting it.

http://www.ietf.org/proceedings/89/agenda/agenda-89-appsawg

Please let us know ASAP if you made a request for time that we missed.  The
agenda is, as usual, very tight and, as usual, we got a lot of last-minute
requests so it's quite possible something needs attention.  The final
agenda is due Monday.

We don't have a lot of flexibility in terms of time.  If you have more time
than you need assigned to you, please let us know so we can reallocate
accordingly.

-MSK, APPSAWG co-chair